When Ameriprise Financial became an independent public company
in October 2005, we were focused on unleashing our potential. All of
usmy executive team, our advisors and field staff and our employees
recognized that we had a great deal to accomplish while simultaneously
generating solid financial performance. Weve delivered on our
commitments, and were proud of the company weve built together.
In this, our third annual report, well outline our growth to date and how
we intend to continue to realize our opportunities by building on the
strong platform weve created. We have a clear vision of what we want to
achieve, and we have the strategy, foundation and talent to bring our
vision to life.
2007: A year of progress
Weve been consistently focused on executing our strategy, and its
working. In 2007, we delivered another strong year despite increasingly
challenging market conditions. We met our on-average, over-time
growth goals even as we concluded a complex separation from our
former parent company.
For the year, net revenues grew 8 percent, adjusted earnings per diluted
share increased 16 percent and our adjusted return on equity of 12.6
percent reached our target range for the first time. We met our financial
targets by executing our strategy: grow mass affluent and affluent client
relationships, strengthen our lead in financial planning, drive gains in
advisor productivity, grow our assets and continue to reinforce our
corporate foundation.
In 2007, mass affluent and affluent client assets increased 10 percent as we
deepened our financial planning relationships with these clients. This
contributed to our growth in advisor productivity, as measured by net
revenue per advisor, which increased 18 percent compared to last year. As we
deepened client relationships, drove product innovation and delivered solid
investment performance, our owned, managed and administered assets grew
to $480 billion. Meanwhile, we reinforced our foundation by continuing to


To Our Shareholders
invest in our talent and infrastructure, and by
capitalizing on our proven re-engineering and
expense management strengths.
These results were achieved against the
backdrop of substantial challenges from
capital markets. While we are not immune to
market weakness and volatility, our long-term
client relationship focus and balance sheet
strength helped us effectively weather these
challenges. Importantly, we did not experience
any material impairments related to the
deteriorating mortgage and credit market
conditions, a testament to the strength and
soundness of our balance sheet and risk
management. We remain committed to our conservative approach and
believe it will continue to serve us well across ongoing market cycles.
Focused on growth
Ameriprise Financial serves 2.8 million clients, and more people come to
Ameriprise for financial planning than any other company. We are one of
very few firms dedicated to a personalized approach to financial planning
for the 41 million* mass affluent and affluent American householdsthe
majority of whom prefer one-to-one financial advice. Current demographic
trendswith baby boomers approaching retirement and Americans living
longerserve to reinforce our large market opportunity. We believe we
have created an ideal platform to continue to strengthen our position as the
leader in financial planning.
The Ameriprise Financial brandnonexistent just two and a half years ago
and now highly recognizable within the retail financial services industry
will continue to be an important contributor to our client growth. Our
innovative advertising is authentic and positive, speaking to consumers
dreams rather than their fears. We intend to continue to improve the
Ameriprise Financial 2007 Annual Report 3
James M. Cracchiolo,
Chairman and CEO
* SRI Consulting Business
Intelligence
financial planning conversation through national advertising, localized
marketing programs and our compelling client experience.
Our 11,800-strong advisor force, the third largest in the industry, is
motivated, satisfied and highly productive. In fact, over the last two years,
gains in advisor productivity were the strongest in many years, reaching
$315,000 in net revenue per advisor, and our franchisee advisor retention
rate continues to be very high. We intend to help advisors further grow
their productivity levels by implementing several important initiatives. We
are in the process of rolling out an industry-leading technology platform,
including new financial planning tools and a desktop system that allows
more time for personal client service. And in the first half of 2008, we are
bringing thousands of our advisors to our training facilities in Minneapolis
to assist them in growing their practices by implementing powerful new
tools, capabilities and support programs.
In addition, we are evolving our advisor recruitment effortsbringing in
fewer but more promising employee advisors, reducing training costs and
increasing their opportunities to succeed. At the same time, we are
beginning to recruit more advisors with established practices.
Advisor productivity is dependent upon our ability to serve a full range of
clients needs. We offer an extensive set of product solutions, including
mutual funds, advisory, a wide range of insurance offerings, annuities and
traditional banking products.
Innovation is the driving force of our product development strategy and many
of our solutions are among the most innovative in retail financial services today.
We intend to build on the success of our suite of Advice-BuiltSM solutions:
theyre designed to navigate changing market conditions and help clients
achieve their short- and long-term goals. Solutions such as Active Portfolios
investments, as well as accumulation and withdrawal benefits in RiverSource
variable annuities, have received an enthusiastic reception from financial
advisors and clients. These products have been key contributors to
RiverSource Funds moving to net inflows for the first time in many years.

Key Metrics 2.8 million retail, institutional and business clients
$480 billion in owned, managed and administered assets
11,800 advisors
8,750 employees
3,600 U.S. advisor offices
U.S. and International presence
Advice & The leader in financial planning1
Wealth Third largest advisor force in the U.S.2
Management Largest mutual fund advisory program in assets3
Capabilities: financial planning, wealth management,
brokerage, banking and trust
Asset $287 billion in managed assets
Management U.S./International balance
Retail capabilities: mutual funds, separate accounts
and Advice-Built solutions
Institutional capabilities: separate accounts, subadvisory
and alternative investments
Annuities $72 billion in annuity account values
Ninth largest variable annuity provider 4
Capabilities: variable and fixed annuities
Protection $187 billion in life insurance inforce
Leading Variable Universal Life Insurance provider in sales5
Capabilities: life, health, and auto & home insurance




In fact, Active Portfolios investments has been one of our best new product
launches, amassing approximately $2.9 billion in assets since it opened in
February 2007. This rapid growth contributed to a strong year-over-year
increase in our wrap account assets, which were up 23 percent from last year.
Another important contributor to the turnaround in our asset
management business has been solid investment performance. Three- and
five-year track records at RiverSource continued to improve, and equity
investment performance at Threadneedle reached an all-time best.
Combined, these businesses create valuable geographic diversity, with
RiverSource in the U.S. and Threadneedle internationally. We continued
to invest in Threadneedleincluding its acquisition of Convivo Capital
Management in the second half of the yearand the business continued
to deliver strong profitability.
The annuity business produced solid results again in 2007, despite decreasing
balances in fixed annuities due to low interest rates. We generated net inflows
of $4.9 billion in variable annuities as clients continued to gravitate toward
products that provide guaranteed lifelong income.
Our protection businesses continued to grow, with life insurance inforce
increasing 8 percent, to $187 billion. We are a leader in variable universal
life insurance, and we broadened our protection offerings during the year.
We introduced Succession ProtectorSM life insurance to further address
clients estate planning needs as well as new disability income insurance.
The ability to capture these growth opportunities is in large part due to the
talent of our people. Cross-organizational teams representing client service,
technology, marketing, finance and other areas work together to provide
exceptional support and to protect the company and its assets.
Employees and advisors express very high levels of satisfaction with the
company, which leads to a commitment to quality in an environment where
engagement is high and corporate values are lived. We operate foremost with
integrity, and with all our energies focused on delivering a consistently strong
and positive Ameriprise Financial experience to our clients.
Ameriprise Financial 2007 Annual Report 7
Our commitment to you
All of us at Ameriprise Financial understand that we work for our shareholders,
and we are constantly mindful of the imperative to deliver shareholder value.
We are disciplined in our growth and focused on returning capital to you. In
2007 alone, we bought back 15.9 million shares of our common stock for $948
million. Since we became an independent public company, we have returned
more than 80 percent of our adjusted earnings to our shareholders.
We also remain committed to prudent management of our resources,
particularly in view of the difficult market conditions prevailing in early
2008. Our investments for growth remain robust, and we will continue to
fund them through re-engineering and expense management while also
working to contribute more of our expense savings directly to earnings.
Our balance sheet is strong, and we will remain conservative as we continue
to optimize the use of our excess capital. In short, we are managing
Ameriprise Financial for long-term success.
Thank you
Together, we at Ameriprise Financial have accomplished more in two and a
half years than many of us thought possible, and I am both proud of and
deeply grateful for the efforts of our people. The collaborative work of our
national and international organization, as well as our committed and
talented board of directors, has affirmed our current position of strength.
The company today is focused on growth, with the scale and capabilities,
the energy and talent to realize our great potential.
Thank you for your ongoing investment in our company. We will continue
to do all we can to reward your trust.
Sincerely